Ask Your Question

Revision history [back]

Change this file in your python installation:

path\Python27\Lib\site-packages\SimpleCV\Shell\Shell.py

Change line 51 from

from IPython.frontend.terminal.embed import InteractiveShellEmbed

to:

from IPython.terminal.embed import InteractiveShellEmbed

Change this file in your python installation:

path\Python27\Lib\site-packages\SimpleCV\Shell\Shell.py

Change line 51 from

from IPython.frontend.terminal.embed import InteractiveShellEmbed

to:

if IPython.version_info[0]>=1:
        from IPython.terminal.embed import InteractiveShellEmbed
else:
        from IPython.frontend.terminal.embed import InteractiveShellEmbed

Also made a pull request for this changes ( https://github.com/sightmachine/SimpleCV/pull/582/files )